=== debian/control ===
Source: libxvmc
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 dpkg-dev (>= 1.16.1),
 debhelper (>= 10),
 libx11-dev (>= 2:1.6),
 libxext-dev (>= 1:0.99.1),
 x11proto-video-dev,
 libxv-dev (>= 1:0.99.1),
 xutils-dev (>= 1:7.5+4),
 pkg-config,
 quilt,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libxvmc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/lib/libxvmc.git

Package: libxvmc1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common
Description: X11 Video extension library
 libXvMC provides an X Window System client interface to the
 XVideo-MotionCompensation extension to the X protocol.
 .
 The XVideo-MotionCompensation extension allows for further accelerated drawing
 of videos.  Video data may be sent at earlier stages of the decoding pipeline
 than raw YUV data.  At the moment, driver support for XvMC is poor to
 non-existent.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXvMC

Package: libxvmc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libxvmc1 (= ${binary:Version}), libx11-dev (>= 2:1.0.0-1), libxext-dev (>= 1:1.0.0-2), x11proto-video-dev, libxv-dev
Conflicts: x11proto-video-dev (<< 2.2+cvs.20050712-1)
Replaces: x11proto-video-dev (<< 2.2+cvs.20050712-1)
Description: X11 Video extension library (development headers)
 libXvMC provides an X Window System client interface to the
 XVideo-MotionCompensation extension to the X protocol.
 .
 The XVideo-MotionCompensation extension allows for further accelerated drawing
 of videos.  Video data may be sent at earlier stages of the decoding pipeline
 than raw YUV data.  At the moment, driver support for XvMC is poor to
 non-existent.
 .
 This package contains the development headers for the library found in
 libxvmc1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXvMC
