=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXvMC
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/lib/ libXvMC-(.*)\.tar\.gz
